Skip to contents

# Ultra short data dascription

Source: `R/helpers.R`
`data_description.Rd`

Ultra short data dascription

## Usage

    data_description(data, data_text = "Data")

## Arguments

data

## Value

character vector

## Examples

    data.frame(
      sample(1:8, 20, TRUE),
      sample(c(1:8, NA), 20, TRUE)
    ) |> data_description()
    #> [1] "Data has 20 observations and 2 variables, with 20 (100%) complete cases."